<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>Shella Backgrounds</name>
	<author>Stmast</author>
	<supportedVersions>
		<li>1.3</li>
		<li>1.4</li>
		<li>1.5</li>
	</supportedVersions>
	<description>
	Кастомные обои из мода Shella Backgrounds с дополнительными фонами и NSFW версиями.
	Custom wallpapers from Shella Backgrounds mod with additional backgrounds NSFW versions.
</description>
	<packageId>stm.ShellaBackgrounds</packageId>
	<modDependencies>
		<li>
			<packageId>brrainz.harmony</packageId>
			<displayName>Harmony</displayName>
			<steamWorkshopUrl>steam://url/CommunityFilePage/2009463077</steamWorkshopUrl>
			<downloadUrl>https://github.com/pardeike/HarmonyRimWorld/releases/latest</downloadUrl>
		</li>
	</modDependencies>
</ModMetaData>